@charset "utf-8";
/*============================托管租用 ============================*/
/*==服务器列表==*/
.idc
{ width:1200px; height:510px;margin:0px auto 0; clear:both; background:#fff;}
/*左边内容*/
.idc_c
{ width:223px; height:510px; background:#f8f9fb; float:left; }
.idc_c dl dt
{ height:50px; line-height:50px; font-size:18px; color:#fff; padding-left:65px; border-bottom:1px solid #fff; cursor:pointer;}
.idc_c dl dd
{ height:335px; padding:22px 16px 0; display: none;}
.idc_c dl dd img
{ border-radius:5px; 
-moz-box-shadow:0px 0px 5px #969696;/*firefox*/
-webkit-box-shadow:0px 2px 5px #969696;/*webkit*/
box-shadow:0px 0px 5px #969696;/*opera或ie9*/
}
.idc_c dl dd p
{ line-height:64px; font-size:18px; color:#333; text-align:center;}
.idc_c dl dd ul li
{ line-height:26px; font-size:12px; color:#333; padding-left:30px; background:url(/idc/images/tf5.jpg) no-repeat 15px center;}

.idc_c .dl1 dt
{ background:#00a6e2 url(../idc/images/tf2.jpg) no-repeat left center;}
.idc_c .dl2 dt
{ background:#00a6e2 url(../idc/images/tf2.jpg) no-repeat left center;}
.idc_c .dl3 dt
{ background:#00a6e2 url(../idc/images/tf3.jpg) no-repeat left center;}
.idc_c .dl4 dt
{ background:#00a6e2 url(../idc/images/tf4.jpg) no-repeat left center;}

.idc_c .ondl dt
{ display:none;}
.idc_c .ondl dd
{ display:block;}

/*右边内容*/
.idc_list
{ width:977px; float:left;}

/*成都服务器机房*/
.idc_listB
{ width:295px; height:510px; border-left:1px solid #dedede; padding:0 15px; float:left; position:relative;}
.idc_listB.div1
{ border:none;}
.idc_listAs
{font-size:12px; }
.idc_listAs .p1
{ line-height:1; font-size:24px; color:#000; text-align:center; padding:35px 0 14px;}
.idc_listAs .p2
{ color:#bfbfbf; text-align:center; padding-bottom:12px; }
.idc_listAs .p3
{ line-height:36px; color:#333; padding-left:35px; }
.idc_listAs .p3 span
{ color:#666;}
.idc_listAs .p4
{color:#000; padding:35px 0 30px 16px; }
.idc_listAs .p4 span
{ color:#ff2323; font-size:20px;}
.idc_listAs .p5
{ text-align:center; }
.idc_listAs .a1
{ width:132px; height:36px; line-height:36px; display:block; text-align:center; color:#009fd9; border:1px solid #009fd9; margin:0 auto; }
.idc_fwul
{ height: 37px; line-height: 37px; margin: 20px auto; text-align:center; overflow: hidden;}
.idc_fwul li
{ display:inline-block; margin-right:5px; }
.idc_fwul li p
{ display:none; float:left; padding:0 10px 0 5px;}
.idc_fwul li span
{ width:37px;height:37px; float:left; display:inline-block;}
.idc_fwul li .span1
{ background:url(/idc/images/tf6.png) no-repeat left center;}
.idc_fwul li .span2
{ background:url(/idc/images/tf7.png) no-repeat left center;}
.idc_fwul li .span3
{ background:url(/idc/images/tf8.png) no-repeat left center;}

.idc_fwul li.onli .span1
{ background:url(/idc/images/tf6a.png) no-repeat left center;}
.idc_fwul li.onli .span2
{ background:url(/idc/images/tf7a.png) no-repeat left center;}
.idc_fwul li.onli .span3
{ background:url(/idc/images/tf8a.png) no-repeat left center;}
.idc_fwul li.onli p
{ display:block;}

.idc_listB:hover
{ margin-top:-1px; box-shadow: 4px 7px 7px rgba(208, 205, 205, 0.51);
-moz-box-shadow:4px 7px 7px rgba(208, 205, 205, 0.51);
-webkit-box-shadow:4px 7px 7px rgba(208, 205, 205, 0.51);
box-shadow:4px 7px 7px rgba(208, 205, 205, 0.51);}

/*多线服务器机房*/
.idc_duoxian
{ font-size:12px; line-height:1.6;float:left;}
.idc_dx_t
{ height:67px; padding:0 0 0 92px; margin-top:35px; }
.idc_dx_t h4
{ line-height:1; font-size: 24px; font-weight:normal; color: #333; padding-bottom:5px; }
.idc_dx_t h4 em
{width: 40px; height: 20px; line-height: 20px;display: inline-block;font-size: 12px;font-weight: 400; text-align: center; margin-left: 8px; color: #fff;}

.idc_dx_cs
{ line-height:1.5; padding:4px 0 0 20px; }
.idc_dx_cs dt
{ width: 54px; color:#000; padding-top:16px; float: left;}
.idc_dx_cs dd
{ padding-top:16px;overflow:hidden; } 

.idc_dx_jiage
{ line-height:1.6; color:#000; padding:25px 0 0 20px;}
.idc_dx_jiage b
{ width: 54px; font-weight:normal; display:inline-block; }
.idc_dx_jiage span
{ color:#ff2323; font-size:20px;}
   
.idc_duoxian .p1
{ line-height: 1;color: #b58e3c; padding: 15px 0 0 16px;}    
.idc_sx_px
{ margin-top:35px; padding-left: 16px; position: relative;}
.idc_sx_px p
{ width:249px;height: 28px; line-height: 28px; text-overflow: ellipsis;white-space: nowrap;word-break: normal; padding: 0 15px 0 8px; background:#f7fbff url(../idc/images/tf32.png) no-repeat 260px -42px; border: 1px solid #e0e0e0;overflow: hidden;z-index: 1; cursor: pointer;}
.idc_sx_px p.onp
{ background-position:260px 10px;}
.idc_sx_px p span
{color: #d9d9d9;display: inline-block;float: right;}
.idc_sx_px p span a
{color: #2b85d9; padding-left: 5px;}
.idc_sx_px ul
{ width:272px; max-height: 400px; border:1px solid #e1e1e1; overflow: auto; position: absolute; background:#fff; left: 16px; top:29px; display:none;} 
.idc_sx_px ul li
{ height: 30px; line-height: 30px; text-overflow: ellipsis;white-space: nowrap;word-break: normal; padding: 0 15px 0 8px; overflow: hidden; z-index: 97; cursor:pointer;}   
.idc_sx_px ul li.onli
{ background:#fff5eb; }
.idc_sx_px ul li span
{ color: #d9d9d9; display: inline-block; float: right;}
.idc_sx_px ul li span a
{color: #2b85d9; padding-left: 5px;}
.idc_sx_price 
{ color: #787878; line-height: 1; padding: 13px 0 0 16px;}    
.idc_sx_price span
{ color: #fe6733; font-size: 14px; font-weight: 700;}
.idc_sx_price  p
{ display:none;}
.idc_duoxian .p2
{ padding:14px 0 0 16px;}
.idc_sx_ti
{width: 160px; height: 40px; display: inline-block; line-height: 40px; font-size: 14px; text-align: center; color: #2086ee; background: #fff; border: 1px solid #2086ee; cursor: pointer; transition: all 0.3s ease 0s; }
.idc_sx_ti:hover
{ background-color: #2086ee; border-color: #2086ee; color: #fff; }  
.idc_listA .idc_sx_ti
{ position:absolute; left:82px; bottom:20px;}
  
   
/*郑州服务器空间*/  
.idc_zhengzhou
{ font-size:12px; line-height:1.6; float:left;}  
.idc_zz_t  
{ line-height:1; font-size:24px; font-weight:normal; color:#333; text-align:center; padding: 35px 0 22px; }
.idc_zz_t em
{width: 40px; height: 20px; line-height: 20px; font-size: 12px; font-style: normal; color: #fff; display: inline-block; font-weight: 400;margin-left: 8px; text-align: center;}

.idc_zz_baozhang
{ height:22px;padding:0 0 0 20px;}
.idc_zz_baozhang b
{ color:#000; display:inline-block; font-weight:normal; padding-right:5px;}
.idc_zz_baozhang span
{ display:inline-block;vertical-align:middle;}

.idc_zz_t .hot
{ background:#ff3244;}  
.idc_zhengzhou .p2
{ text-align:center; padding:30px 0 0;}

/*香港服务器空间*/
.idc_xianggang
{  font-size:12px; line-height:1.6; float:left;}   
/*.idc_xianggang:hover
{ box-shadow: -1px 5px 10px 0 rgba(51, 51, 51, 0.25); margin-top: 12px;}*/
.idc_xianggang h4
{ line-height:1; font-size:24px; font-weight:normal; text-align:center;color:#333; padding:35px 0 20px;}
.idc_xianggang i
{ width:100%; height:102px; display:block; text-align:center;}

.idc_xianggang .p1
{ color: #ff7800; font-size: 24px; text-align: center;}
.idc_xianggang .p1 span
{ color: #999; font-size: 14px;}
.idc_xianggang .p2
{ text-align:center; padding:15px 0 0;}

/*服务器托管*/
.idc_tg_lanmu
{ width:1200px; margin:0 auto; padding-top:20px; background:#fff; overflow:hidden;}
.idc_tg_lanmu ul
{ padding:0px 0 0 37px; overflow:hidden;}
.idc_tg_lanmu ul li
{ float: left; padding-right: 12px;}
.idc_tg_lanmu ul li a
{height: 38px;line-height: 38px; border: 1px solid #4a9ced; display: inline-block; font-size: 14px; padding: 0 26px;}
.idc_tg_lanmu ul li.onli a
{ color:#fff; background:#4a9ced;}

.idc_tg
{ width:1200px; font-size:12px; margin:0 auto; padding-bottom:20px; background:#fff; overflow:hidden; 
opacity: 1; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; 
transition: opacity 0.4s ease 0s;
-moz-transition: opacity 0.4s ease 0s;	/* Firefox 4 */
-webkit-transition: opacity 0.4s ease 0s;	/* Safari 和 Chrome */
-o-transition: opacity 0.4s ease 0s;	
 }
.idc_tg ul
{ padding-left:37px;}
.idc_tg ul li
{ height:400px; float: left; padding-right: 26px; padding-top: 26px;}
.idc_tgs
{ width: 260px; border: 1px solid #e8e8e8; margin: 0 auto;padding-bottom: 26px; }
.idc_tgs:hover
{ box-shadow: -1px 5px 10px 0 rgba(51, 51, 51, 0.25);margin-bottom: 1px;margin-top: -1px;}
.idc_tgs .pic
{ height: 96px; margin-top: 30px; text-align:center; background:url(/idc/images/tf71.jpg) no-repeat;}
.idc_tg ul .li1 .idc_tgs .pic
{ background-position:72px 0px;}
.idc_tg ul .li2 .idc_tgs .pic
{ background-position:-136px 0px;}
.idc_tg ul .li3 .idc_tgs .pic
{ background-position:-344px 0px;}
.idc_tg ul .li4 .idc_tgs .pic
{ background-position:-554px 0px;}

 
.idc_tgs dl
{ padding: 16px 0 0 32px; text-align: left;}
.idc_tgs dl dt
{ width: 80px; color: #555; float: left; font-weight: 700;padding-top: 8px;}
.idc_tgs dl dd
{ padding-top:8px; overflow:hidden;}
.idc_tgs dl dd label
{ color:#ff8757; }
.idc_tgs dl dd span
{ color:#32c043; }

.idc_tgs .p1
{ padding:10px 0 0 32px;}
.idc_tgs .p1 a
{ color:#0e73d8;}
.idc_tgs .p2
{ padding:10px 0 0 32px;}
.idc_tgs .idc_sx_ti
{ width:190px;}

/*服务支持*/
.idc_fuwu_t
{ width:1200px; text-align:center; border-bottom:1px solid #e3e3e3; margin:0 auto; }
.idc_fuwu_t h3
{ font-size:32px; font-weight:normal; color:#333; padding-top:25px; }
.idc_fuwu_t h3 span
{ height:50px; border-bottom:4px solid #00a1e7; display:inline-block;}

.idc_fuwu
{ width:1200px; margin:0 auto; padding-top:30px; overflow:hidden;}
.idc_fuwu dl
{ width:303px; height:80px;margin:10px 0 35px 70px; float:left; }
.idc_fuwu dl dt
{ width:70px; height:70px; float:left; background:url(/idc/images/tf36.jpg) no-repeat;}
.idc_fuwu dl dd
{ width:215px; padding-left:18px; float:right;}
.idc_fuwu dl dd h4
{ line-height:32px; font-size:16px; font-weight:normal; color:#333;}
.idc_fuwu dl dd p
{ line-height:24px; color:#818181}

/*服务器托管
.idc_lm_con
{ width:1088px; line-height:36px; margin:0 auto; padding:20px 56px 0;}
.idc_lm_cul
{ padding-top:20px; overflow:hidden;}
.idc_lm_cul li
{ width:262px; float:left; padding-left:12px;}
.idc_lm_cul li.li1
{ padding-left:0px;}

数据中心
.idc_zhongxin dl
{ width:270px; height:130px; float:left; padding:10px 0 0px 80px;}
.idc_zhongxin dl dt
{ width:52px; float:left; padding-right:15px;}
.idc_zhongxin dl dd
{ width:203px; float:left;}
.idc_zhongxin dl dd h3
{ line-height:30px; font-size:16px; font-weight:normal; color:#333;}
.idc_zhongxin dl dd p
{ line-height:24px;color:#999;}  
   
机房托管报价
.idc_baojia
{ padding-bottom:20px;}
.idc_baojia table 
{ font-size:16px; color:#333;border-collapse:collapse;}
.idc_baojia table th
{ height:52px; text-align:left; font-weight:normal; padding-left:40px; background:#fbfbfb;}
.idc_baojia table td
{ text-align:center;}
.idc_baojia table td span
{ color:#fe0500;}
*/
/*============================机房介绍 ============================*/
/*机房导航*/
.jf_nav
{ height:55px; background:#089cda;}
.jf_navA
{ width:1200px; line-height:55px; text-align:center; color:#fff; margin:0 auto;}
.jf_nav .jf_navAs
{ width:270px; height:55px; font-size:20px; padding-right:30px; background:#016187 url(../jifang/images/tf30.png) no-repeat 270px center; float:left; position:relative; z-index:10; cursor:pointer; }
.jf_nav .jf_navAs ul
{ width:260px; height:auto; padding:24px 20px; position:absolute; left:0px; top:55px; background:#016187; overflow:hidden; display:none; }
.jf_nav .jf_navAs ul li
{ height:40px; line-height:40px; float:none;}
.jf_nav .jf_navAs ul li a
{ height:40px; color:#fff; font-size:14px; display:block; position:relative; z-index:200; }
.jf_nav .jf_navAs ul .slideB
{ width:260px; background:#089cda; position:absolute; left:20px; z-index:150;
-webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
-moz-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
-o-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

/*导航切换显示更多*/
.jf_navA2 
{ width:900px; height:55px; float:left; position:relative;}
.jf_navA2s
{ width:790px; height:65px; float:left; overflow:hidden; position:absolute; left:0px; top:0px;}
.jf_navA2 ul
{ width:9990px; height:65px; float:left;}
.jf_navA2 ul li
{ width:158px; height:65px; float:left; position:relative;}
.jf_navA2 ul li a
{ width:158px; height:55px; font-size:16px; display:block; color:#fff; position:absolute; left:0px; top:0px; }
.jf_navA2 ul li.onli a,.jf_navA2 ul li a:hover
{ height:65px; background:url(/idc/images/tf15.png) no-repeat; }

.jf_navA2 .prevA,.jf_navA2 .nextA
{ width:50px; height:55px; background:url(/jifang/images/tj8.png) no-repeat;position:absolute; right:0px; top:0px; cursor:pointer;}
.jf_navA2 .prevA
{ background-position:0 -55px; right:45px;}
.jf_navA2 .nextA
{ right:-5px;}

.jf_nav .ul1
{ width:900px; height:55px; float:left;}
.jf_nav .ul1 li
{ width:158px; height:55px; float:left; position:relative;}
.jf_nav .ul1 li a
{ width:158px; height:55px; font-size:16px; display:block; color:#fff; position:absolute; left:0px; top:0px; }
.jf_nav .ul1 li.onli a,.jf_nav .ul1 li a:hover
{ height:65px; background:url(/idc/images/tf15.png) no-repeat; }



/*机房简介*/
.jifang
{ background:url(/idc/images/tf17.jpg) no-repeat center top; }
.jf_txt
{ width:1200px; height:249px; padding-bottom:20px; margin:0 auto;}
.jf_txt h2
{ height:64px; line-height:64px; font-size:44px; color:#333; font-weight:normal; padding:44px 0 15px; }
.jf_txt h2 a
{ color:#333;}
.jf_txt h2 img
{ float:left; padding-right:15px; }
.jf_txt p
{ line-height:30px; font-size:14px; color:#333;}

/*机房栏目*/
.jf_lanmuA
{ width:100%; height:56px; margin:0 auto;clear:both;}   
.jf_lanmu
{ width:100%; height:36px; padding:10px 0;margin:0 auto; z-index:999;}
.jf_lanmu2
{ background:#fff; border-bottom:1px solid #ddd;
-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*firefox*/
-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*webkit*/
box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*opera或ie9*/
}
.jf_lanmu ul
{ width:1200px; margin:0 auto;}
.jf_lanmu ul li 
{ width:140px; height:36px; padding-right:12px; float:left;}
.jf_lanmu ul li a
{ height:34px; display:block; line-height:34px; text-align:center; border:1px solid #00a2ca; color:#00a2ca;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
 }
.jf_lanmu ul li.onli a,.jf_lanmu ul li a:hover
{ color:#fff; background:#00a2ca; }

/*机房介绍*/
.jf_t
{ width:1200px; height:80px; line-height:80px; margin:0 auto; background:url(/idc/images/tf18.jpg) repeat-x center center; clear:both; }
.jf_t h3
{ font-size:24px; font-weight:normal; color:#333; float:left; padding-right:15px; background:#fff;}
.jf_con
{ width:1200px;margin:0 auto; overflow:hidden; clear:both; }

.jf_jieshao .pic
{ width:287px; height:167px; padding:2px; border:1px solid #d2d2d2; float:left;}
.jf_jieshaoA
{ line-height:30px; width:867px; float:right;}
.jf_jieshaoA p
{ text-indent:2em;}


/*机房托管*/
.jf_tuoguan table
{ border-collapse:collapse;}
.jf_tuoguan table th
{ height:50px; color:#2b59a6; font-size:16px; font-weight:normal; background:#ebf6ff;}
.jf_tuoguan table td
{ height:45px; text-align:center;}
.jf_tuoguan table td  span
{ color:#f00;}

/*机房承诺*/
.jf_chengnuo dl
{ width:260px; height:72px; padding:0 0 30px 25px; float:left; }
.jf_chengnuo dl dt
{ width:90px; height:70px; float:left;}
.jf_chengnuo dl dd
{ width:170px; line-height:24px; float:left; }
.jf_chengnuo .dl1 dd
{ padding-top:20px;}
.jf_chengnuo .dl2 dd
{ padding-top:10px;}

/*机房优势*/
.jf_youshi dl
{ width:375px; height:110px; padding:0 0 10px 20px; float:left; }
.jf_youshi dl dt
{ width:98px; float:left;}
.jf_youshi dl dd
{ width:275px; float:left; }
.jf_youshi dl dd h4
{ line-height:32px; font-weight:normal; font-size:20px; padding-top:5px;}
.jf_youshi dl dd p
{ font-size: 14px; line-height: 24px; padding-top: 6px;}

/*机房安全*/
.jf_anquan dl 
{ overflow:hidden; padding-bottom:20px;}
.jf_anquan dl dt
{ width:220px; float:left;}
.jf_anquan dl dd
{ width:960px; padding-left:20px; float:left;}
.jf_anquan dl dd h4
{ line-height:35px; font-size:24px; color:#333; font-weight:normal;}
.jf_anquan dl dd p
{ line-height:30px;}

.jf_anquan .dl2 dt
{ float:right;}
.jf_anquan .dl2 dd
{ float:right;}


/*机房优势与保障*/
.jf_baozhang
{ padding-bottom:30px;}
.jf_baozhang h4
{ color: #4a4a4a; font-size: 14px;font-weight: 700; padding-top: 20px;}
.jf_baozhang p
{  color: #4a4a4a; font-size: 14px; line-height: 24px; padding-top: 6px; text-indent:2em;}

/*机房运维保障*/
.jf_yunwei h4
{ color: #4a4a4a; font-size: 14px;font-weight: 700; padding-top: 20px;}
.jf_yunwei p
{  color: #4a4a4a; font-size: 14px; line-height: 24px; padding-top: 6px; text-indent:2em;}

/*参观机房*/
.jf_zhanshi ul li
{ width: 400px; height: 255px; border: 1px solid #06c; float: left; margin: 10px; padding: 1px;}

/*机房实景*/
.jf_zhanshi2 ul li
{ width:334px; height:233px; float:left; padding:10px 0 10px 50px;}
.jf_zhanshi3 ul li
{ width:250px; height:150px;}
.jf_zhanshi4 ul li
{ width:375px; height:422px;}

/*品质保证*/
.jf_pinzhi h4
{ color: #4a4a4a; font-size: 18px;font-weight: 700; padding-top: 20px;}
.jf_pinzhi p
{  color: #4a4a4a; font-size: 14px; line-height: 24px; padding-top: 6px; text-indent:2em;}


/*============================网站负载均衡 ============================*/
/*小栏目*/
.fuzai_lanmu
{ height:57px; line-height:56px;}
.fuzai_lanmuA
{ width:100%; height:56px; background:#e6e6e6; z-index:999; }
.fuzai_lanmu ul
{ width:1200px; height:56px; margin:0 auto; text-align:center; }
.fuzai_lanmu ul li
{ display:inline-block;}
.fuzai_lanmu ul li a
{ height:54px; padding:0 18px; display:block; font-size:16px; float:left; }
.fuzai_lanmu ul li.onli a,.fuzai_lanmu ul li a:hover
{ color:#009fd9; }
.fuzai_lanmu ul li span
{ color: #878787; float: left; font-size: 14px; margin: 0 18px;}

.fuzai_lanmuAs
{ background:#fff; border_bottom:1px solid #ccc; 
-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*firefox*/
-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*webkit*/
box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*opera或ie9*/
}
.fuzai_lanmuAs ul li
{ float:left;}
.fuzai_lanmuAs ul li.onli a,.fuzai_lanmuAs ul li a:hover
{ color:#009fd9; border-bottom:2px solid #009fd9;}

/*产品概况*/
.fuzai_c
{ width:1200px; height:47px; padding-top:27px; margin:0 auto; border-bottom:1px solid #e1e1df; position:relative;}
.fuzai_c h3
{ font-size:20px; color:#333; font-weight:normal; padding:27px 15px 0 20px; height:47px; line-height:42px; background:url(/idc/images/tf37.jpg) repeat-x left bottom; position:absolute; left:0px; top:3px;}
.fuzai_c span
{ font-size:12px; color:#666; padding-left:20px; }

.fuzai_con
{ width:1200px; margin:0 auto; }
.fuzai_pro
{ font-size:14px; line-height:24px; padding:20px 0; }
.fuzai_pro .fz_txt
{ color:#333; font-weight:700; padding-bottom:0px;}
.fuzai_pro p
{ padding-bottom:10px;}

/*产品优势*/
.fuzai_youshi
{ overflow:hidden; padding-top:50px;}
.fuzai_youshi ul li
{ width:300px; height:195px; line-height:1.6; text-align:center; padding:0px 0 50px 75px;float:left;}
.fuzai_youshi ul li i
{ height:54px; display:block;}
.fuzai_youshi ul li h4
{ font-size:18px; color:#333; padding:10px 0;}
.fuzai_youshi ul li p
{ color:#333;}

/*常见问题*/
.fuzai_wenti
{ width:1160px; overflow: hidden;}
.fuzai_wenti dl
{}
.fuzai_wenti dl dt
{ color:#277cdf; font-size: 16px; padding: 30px 0 0px;}
.fuzai_wenti dl span
{ font-size:18px; float: left; font-weight: 700; padding-right: 10px;}
.fuzai_wenti dl dd
{ border-bottom: 1px dashed #d3d3d3; color: #7d7d7d; font-size: 14px; line-height: 1.7; padding: 5px 0 25px;}
.fuzai_wenti dl dd p
{ overflow:hidden;}
.fuzai_moreA
{ width:280px; padding:30px 0; text-align:center; margin:0 auto;}
.fuzai_moreA a
{ background:#eee; color:#7b7b7b; display: block; font-size: 14px; height: 50px; line-height: 50px; text-align: center; width: 280px;}
.fuzai_moreA a:hover
{ background:#e4e4e4; transition: all 0.3s ease 0s;}

/*============================DDOS攻击处理 ============================*/
/*产品概况*/
.ddos_pro
{ overflow:hidden; padding-top:35px;}
.ddos_pro dl
{ width:570px; height:150px; padding:0 60px 35px 0;float:left;}
.ddos_pro dl dt
{ width:89px; float:left;}
.ddos_pro dl dd
{ overflow:hidden;}  
.ddos_pro dl dd h4
{ line-height:1.1; font-weight:normal; color: #333; font-size: 16px; padding-bottom:14px;}
.ddos_pro dl dd p
{ color: #868686; font-size: 14px; line-height: 27px;}
.ddos_pro dl.dl2
{ padding-right:0px;}

/*应用类型*/
.ddos_leixing
{ overflow:hidden; padding:40px 0;}
.ddos_leixing_r
{ width:715px; font-size:16px; line-height:1.6; float:right;}

/*产品优势*/
.ddos_youshi
{ height:458px; background:url(/idc/images/tf50.jpg) no-repeat center top;}
.ddos_youshi .fuzai_c
{ border-bottom: none;}
.ddos_youshi .fuzai_c h3
{ font-size:28px; background: none; color:#fff;}

.ddos_youshiA
{ width:1200px; margin:0 auto;}
.ddos_youshiA dl
{ width:600px; height:75px; padding-top:70px; float:left;}
.ddos_youshiA dt
{ width:76px; float:left;}
.ddos_youshiA dd
{ overflow:hidden;}
.ddos_youshiA dd h4
{ color: #fff; font-size: 18px; font-weight:normal; line-height: 20px; padding-bottom: 10px;}
.ddos_youshiA dd p
{ color:#ccc; font-size:14px; line-height:22px;}

/*常见问题*/
.ddos_wenti
{ overflow: hidden;}
.ddos_wenti dl
{}
.ddos_wenti dl dt
{ color:#277cdf; font-size: 16px; padding: 30px 0 8px;}
.ddos_wenti dl dt a
{ color:#277cdf;}
.ddos_wenti dl dd
{ border-bottom: 1px dashed #d3d3d3; color: #7d7d7d; font-size: 14px; line-height: 1.7; padding: 10px 0 14px;}

/*============================服务器租用 ============================*/
/*banner*/
.zuyong_ban .ny_banA
{ height:344px; position:relative;}
.zuyong_ban h2
{ padding-top:63px;}
.zuyong_ban ul
{ width:1200px; height:55px; text-align:center; position:absolute; bottom:0px;}
.zuyong_ban ul li
{ width:292px; height:55px; line-height:55px; margin:0px; text-align:center; display:inline-block;}
.zuyong_ban ul li a
{ height:55px; display:block; font-size:16px; font-weight:bold; color:#fff; background:url(/idc/images/tf55.jpg) repeat-x;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.zuyong_ban ul li a:hover,.zuyong_ban ul li.onli a
{ color:#333; background:#fff;}

/*至强系列服务器租用*/

.zuyong_c2 h3 span
{ border-bottom-color:#00cc9b;}
.zuyong_c3 h3 span
{ border-bottom-color:#9767cb;}

.zuyong
{ width:1200px; margin:0 auto; padding-top:10px; overflow:hidden;}
.zuyong ul li
{ border:1px solid #e3e3e3; float:left; margin:82px 0 0 27px;}
.zuyong ul li.onli
{ border-color:#00abf7; }
.zuyong ul li.li1
{ margin-left:0px;}
.zuyong_l
{ width:250px; height:500px; padding:0 65px;float:left; position:relative;}
.zuyong_l .zuy_txt
{ width:100%; height: 45px; line-height: 24px; background:url(/idc/images/tf57.png) no-repeat center top; color: #fff; display: block; font-size: 20px;padding-top: 95px; position: absolute; text-align: center;top: -80px; left:0px;}


.zuyong_l .p1
{ height:37px; line-height:1; font-size:24px; color:#ff9702; text-align:center; padding-top:76px; margin-bottom:10px; border-bottom:1px dotted #e3e3e3; }
.zuyong_l .p1 span
{ width:54px; height:20px; line-height:20px; display:inline-block; font-size:14px; background:#ff9702; color:#fff; border-radius:3px; margin-left:5px;} 
.zuyong_l ul
{ width:227px; margin:0 auto;}
.zuyong_l ul li
{line-height: 34px; margin: 0; padding: 0; float:none; border:none;}
.zuyong_l ul li span
{ display: inline-block; margin-left: 5px; vertical-align: top;}
.zuyong_l ul li span img
{ cursor: pointer; margin: 8px 3px -5px;}

.zuyong_l .divselect
{ background: #fff url(../idc/images/tf63.gif) no-repeat 36px 5px; border: 1px solid #ddd; float: right; height: 18px; line-height: 18px; margin: 6px 20px 0 10px; padding-left: 0; position: relative; width: 50px; z-index:100;}
.zuyong_l .divselect cite
{color: #00a9f7; cursor: pointer; display: block;font-style: normal; height: 18px; line-height: 18px; margin-right: 2px; padding-left: 10px;text-align: left;}
.zuyong_l .divselect ul
{width: 52px; background: #fff; border: 1px solid #e0dcdc; margin-left: -2px; margin-top: -1px; position: absolute; z-index:13; display:none;}
.zuyong_l .divselect ul li
{height: 18px; line-height: 18px; text-align: left;}
.zuyong_l .divselect ul li a
{width: 40px;height: 18px; line-height: 18px; border: none; color: #333; display: block; font-weight: normal; margin: 0;  padding: 0 0 0 12px;text-align: left; text-decoration: none; }
.zuyong_l .divselect ul li a:hover
{ background: #00a9f6; color: #fff;}

.zuyong ul li .p2
{ width:227px; padding-top:13px; margin:5px auto 0; border-top:1px dotted #e3e3e3; }
.zuyong ul li .p2 a
{ width:98px; height:28px; line-height:28px; text-align:center; display:inline-block; color:#fff; border:1px solid #00aaf5;margin:0 5px;}
.zuyong ul li .p2 .a1
{ text-indent:16px; background:#00a9f6 url(../idc/images/tf62.png) no-repeat 6px 7px; }
.zuyong ul li .p2 .a2
{ color:#00a9f6;background:#fff; }
.zuyong ul li .p2 .a1:hover
{ background-color:#40c0fb;}
.zuyong ul li .p2 .a2:hover
{ color:#fff;background:#00a9f6; }
 
.zuyong_r
{ float:right; display:none;}
.zuyong_r ul
{width: 300px; background:#fff; float: none; margin: 0 50px;}
.zuyong_r ul li
{line-height: 34px; margin: 0; padding: 0; float:none; border:none;}
.zuyong_r li.prorttitle 
{ color: #00a9f7; font-size: 18px; margin-top: 25px; padding: 20px 0;}

/*服务器列表*/

.zuyong2 ul li.onli
{ border-color:#00cc99; }
.zuyong2 .zuyong_l .zuy_txt
{ background-image:url(/idc/images/tf58.png);}
.zuyong2 .zuyong_l .p2 .a1
{ background-color:#00cc99; border-color:#00cc99; }
.zuyong2 .zuyong_l .p2 .a2
{ color:#00cc99;border-color:#00cc99; }
.zuyong2 .zuyong_l .p2 .a1:hover
{ background-color:#18dfad;}
.zuyong2 .zuyong_l .p2 .a2:hover
{ color:#fff;background:#00cc99; }

.zuyong3 ul li.onli
{ border-color:#9966cc; }
.zuyong3 .zuyong_l .zuy_txt
{ background-image:url(/idc/images/tf59.png); height: 60px; padding-top: 80px;}
.zuyong3 .zuyong_l .p2 .a1
{ background-color:#9966cc; border-color:#9966cc; }
.zuyong3 .zuyong_l .p2 .a2
{ color:#9966cc;border-color:#9966cc; }
.zuyong3 .zuyong_l .p2 .a1:hover
{ background-color:#a880cf;}
.zuyong3 .zuyong_l .p2 .a2:hover
{ color:#fff;background:#9966cc; }


/*============================服务器托管 ============================*/
.tuoguan
{ width:1200px;margin:0 auto; overflow:hidden; padding-top:60px;}
.tuoguan_l
{ width:300px; float:left;}
.tuoguan_l h3
{ line-height:50px; font-size:34px; font-weight:normal; color:#333;}
.tuoguan_l p
{ height:135px; line-height:25px; color:#5b5b5b; }
.tuoguan_l .a1
{ width:215px; height:49px; display:block; line-height:49px; font-size:18px; color:#fff; text-align:center; background:#2177da;}
.tuoguan_l .a1:hover
{ background:#0250a9;}

.tuoguan_r
{ width:840px; float:right;}
.tuoguan_r table
{ border-collapse:collapse; text-align:center;color:#333;}
.tuoguan_r table th
{ height:50px; line-height:50px; font-weight:normal; background:#fafafa;}
.tuoguan_r table td
{ height:45px; line-height:45px;}
.tuoguan_r table td span
{ color:#ff9900; }

/*============================机柜租用 ============================*/
.jigui
{ width:1200px;margin:0 auto; overflow:hidden; }
.jigui h3
{ height:118px; color:#333; font-weight:normal; border-bottom:1px solid #e3e3e3; text-align:center; }
.jigui h3 span
{ height:60px;font-size:40px; display:inline-block; padding-top:53px; border-bottom:5px solid #00abf7;}
.jigui h3 span a
{ color:#333;}
.jigui dl
{ padding:26px 0 ; overflow:hidden;}
.jigui dl dt
{ float:left;}
.jigui dl dd
{ width:815px; line-height:30px; color:#505050; float:right; padding-top:30px;}

.jigui table
{  width: 100%; font-size: 14px; color:#333; text-align: center; border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5; border-collapse: collapse;border-spacing: 0; }
.jigui table th
{ height: 50px; line-height: 50px; border-bottom: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5; background:#fafafa; font-weight:normal;}
.jigui table .td1
{ border-bottom: 1px solid #66bbe1; border-left: 1px solid #00a9f6; padding-left: 40px; text-align: left; background:#00a9f6;color:#fff; }
.jigui table .td2
{ border-top: 1px solid #00a9f6; border-right: 1px solid #00a9f6;}
.jigui table td
{ padding:12px 0; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; position: relative; }
.jigui table td span
{ color:#ff9900;}

.jigui table .btnr
{ border-right:1px solid #00a9f6; }
.jigui table .btmr
{ border-left:1px solid #00a9f6;border-right:1px solid #00a9f6; }
.jigui table .btmt
{ border-top:1px solid #00a9f6;}
.jigui table .btmm
{ border-bottom:1px solid #00a9f6;}

.jigui .abuy
{ width:100px; height:26px; display:inline-block; line-height:26px; text-align:center; font-size:12px; color:#fff; background:#00a9f6;float:right; margin-right:50px; }
.jigui .abuy:hover
{ background:#0781b9;}

/*============================服务器增值服务 ============================*/
.zengzhi
{ width:1200px; margin:15px auto 0; overflow:hidden;}
.zengzhi .table-info tr .left
{ width:68px; font-size:20px; font-weight:normal;}
.zengzhi .table-info .name
{ font-size:14px;}
.zengzhi .table-info td
{ font-size:14px;}
.zengzhi .table-info td span
{ color:#ff1700;}



/*============================网站搬家数据迁移 ============================*/

.banjiaA
{ width:1200px; margin:0 auto; padding-bottom:20px; border-bottom:1px solid #dddddd; color:#333;}
.banjiaA h2
{ font-size:44px; font-weight:normal; padding-top:45px;}
.banjiaA p
{ line-height:30px; padding:17px 0 45px; }

.banjiaA dl
{ overflow:hidden; padding-bottom:18px; clear:both;}
.banjiaA dl dt
{ width:93px; float:left;}
.banjiaA dl dd
{ overflow:hidden;}
.banjiaA dl dd a
{ display: inline-block; font-size: 12px; line-height: 24px; margin-right: 2px; padding: 0 16px; float:left; background:#e2e2e2;}
.banjiaA dl dd .ona
{ color:#fff; background:#00a2ca;}
.banjiaA dl dd span
{ color:#ff6602; }
.banjiaA dl dd span b
{ font-size:20px; font-weight:normal;}
.banjiaA .tijiao
{ width:138px; height:34px; display:block; line-height:34px; text-align:center; color:#fff; background:#ff6501; margin:20px 0 0 93px; }

/*服务流程*/
.banjia_con
{ width:1200px; margin:0 auto; overflow:hidden; }
.banjia_con h3
{ color: #333; font-size: 16px; font-weight: 900; line-height: 16px;margin: 30px 0 10px;  padding-bottom: 7px;
}
.banjia_con p
{ line-height:2;}

/*============================CDN ============================*/
.cdn_lanmuA
{ height:51px; clear:both;}
.cdn_lanmu
{ width:1200px; height:50px; margin:0 auto; border-bottom:1px solid #ddd; z-index:600;}
.cdn_lanmu ul
{ width:1200px; height:50px; margin:0 auto; text-align:center;}
.cdn_lanmu ul li 
{ margin:0 20px; display:inline-block;}
.cdn_lanmu ul li a
{ height:48px; line-height:48px; display:block;padding:0 10px; font-size:14px; color:#333; border-bottom:2px solid #fff;}
.cdn_lanmu ul li a:hover
{ color:#009fd9; }
.cdn_lanmu ul li.onli a
{ border-bottom:2px solid #04a3cb; color:#009fd9; }
.cdn_lanmu2
{ width:100%; background:#fff;
-moz-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.2);/*firefox*/
-webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.2);/*webkit*/
box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.2);/*opera或ie9*/
}

/*产品概述*/
.cdn_t
{ height:60px; width:1200px; margin:0 auto; padding-top:30px}
.cdn_t2
{ border-bottom: 1px solid #ddd; height: 30px; }
.cdn_t2 h3
{ height:60px; line-height:60px; background:#fff; display: inline-block; font-size: 24px; font-weight:normal; color:#333; padding-right: 10px;}

.cdn_con
{ width:1200px; margin:0 auto;color:#333; overflow:hidden; clear:both;}
.cdn_con h4,.cdn_con h5
{ font-size: 16px; font-weight: 700;}
.cdn_gaishu 
{ margin-top:25px;}

/*优势*/
.cdn_youshi
{ padding-top:20px;}

.cdn_youshi table
{  width: 100%; border-collapse: collapse; border-color: #ddd; border-spacing: 0; color: #333; margin-top: 36px;border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0;}
.cdn_youshi table tr td
{ border-left: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0; color: #333; font-size: 14px; line-height: 24px; padding: 22px; position: relative;}
.cdn_youshi table tr td h5 img
{ margin-right: 10px; position: relative; top: 2px; width: 16px;}

/*众多客户信任*/
.cdn_xinren
{ padding:20px 0;}
.cdn_xinren h4
{ color:#666;}
.cdn_xinren2
{ padding-top:40px;}
.cdn_xinren2 ul li
{ width: 70px;height: 73px; overflow: hidden; margin-right: 38px;text-overflow: ellipsis;float: left; overflow:hidden; cursor:pointer;
transition:width 0.3s ease;
-moz-transition: width 0.3s ease;	/* Firefox 4 */
-webkit-transition: width 0.3s ease;	/* Safari 和 Chrome */
-o-transition: width 0.3s ease;	/* Opera */
}
.cdn_xinren2 ul li.onli
{ width:730px;}
.cdn_xinren2 ul li .picA
{ width:70px; height:70px; float: left; }
.cdn_xinren2 ul li .picA img
{ width:100%;}
.cdn_xinren2 ul li .conA
{ width:646px; margin-left: 12px; opacity: 1; float:left;}
.cdn_xinren2 ul li .conA h5
{ font-size:14px;}  
.cdn_xinren2 ul li .conA p
{ font-size:12px}    

/*产品功能*/
.cdn_gn
{ width: 772px; color: #999; height: 135px; margin:0px auto 15px; position: relative;}
.cdn_gn_info
{ display: block; margin: 0 30px; overflow: visible; position: relative;}
.cdn_gn_txt
{ position: relative; top:40px;}
.incident-text
{ height:30px; margin: 25px 0 20px;}
.cdn_gn_time
{ color: #00a2ca; font-size: 12px; left: 331px;position: relative; top: 34px;}
.cdn_gn .left
{ float: left; margin:-6px 0 0 -30px;}
.cdn_gn .right
{ float: right; margin:-6px -30px 0 0;}
.cdn_gn .left a,.cdn_gn .right a
{ height:30px; width:33px; display:block; font-family: "iconfont"; font-style: normal;font-variant: normal; font-weight: 400; line-height: 1; text-transform: none;}
.cdn_gn .left a::before {
    content: "?";
}
.cdn_gn .right a::before {
    content: "?";
}
.timeline 
{ position:relative;}
.timeline .header
{ border-bottom: 1px dashed #00a2ca; float: left; height: 9px; margin-left: 5px; width: 30px;}
.timeline-content
{ display: inline-block; float: left; height: 20px; overflow: hidden; width: 732px;}



/*节点缓存*/
.cdn_gnA .func-table
{ margin:20px 0 ; border-collapse: collapse; border-spacing: 0;}
.cdn_gnA .func-title
{ width: 18px; background: #f5f5f5; color: #999; font-size: 14px; padding: 12px; text-align: center;}
.cdn_gnA .func-bd
{ padding: 0 24px;}
.cdn_gnA .func-module
{color: #666; font-size: 14px; line-height: 28px;}
.cdn_gnA .func-module h4
{ color: #333; font-size: 16px; font-weight: 700; margin:10px 0;}
.cdn_gnA .func-module ul li
{ color: #666; font-size: 14px; line-height: 28px;}
.cdn_gnA .func-module ul li i
{ height: 4px; width: 4px; display: inline-block; margin-right: 10px; background:url(/idc/images/tf81.png) no-repeat;}
.cdn_gnA  .func-desc a
{ color:#00a2ca}

/*应用场景*/
.cdn_changjing h4
{ color:#666; font-weight:normal;}
.cdn_changjing2
{ border: 1px solid #e5e5e5; margin: 20px 0; overflow: hidden; position: relative;}
/*左*/
.cdn_changjing2_c
{ width: 350px; border-right:1px solid #e5e5e5; position:absolute; top:0px;}
.cdn_changjing2_c li
{ background:#fff; border-bottom: 1px solid #fff; color: #333; cursor: default; font-size: 16px; font-weight: 700; height: 68px; line-height: 68px;padding: 0 24px; cursor:pointer;}
.cdn_changjing2_c li.onli
{ border-bottom: 1px solid #e5e5e5; border-left: 2px solid #00a2ca; border-top: 1px solid #e5e5e5; margin: -1px -1px 0 0;}

/*右*/
.cdn_changjing2_info
{ border-left: 1px solid #e5e5e5; margin-left: 350px; padding: 19px 24px; }
.cdn_cj2_li .desc
{ font-size: 14px; line-height: 25px;}
.cdn_cj2_li .configs-hd
{margin: 34px 0 12px;}
.cdn_cj2_li .configs-hd-title
{ background:#00a2ca; color: #fff;font-size: 14px; margin-right: 4px; padding: 2px 8px;}
.cdn_cj2_li .configs-hd-product
{ font-weight:700;}
.cdn_cj2_li .configs-hd-product a
{ color:#00a2ca;}
.cdn_cj2_li .text-center
{ text-align:center;}
.cdn_cj2_li .configs-bd
{ line-height: 28px; padding: 6px 15px 6px 30px; list-style: outside;}
.cdn_cj2_li .configs-bd li
{ line-height:28px; list-style-type: disc;}

/*帮助与文档*/
.cdn_help ul
{ padding:30px 0 50px; overflow:hidden;}
.cdn_help ul li
{ width:290px; padding-right:10px; float:left;}
.cdn_help ul li h4
{ color: #333; font-size: 16px; font-weight: 700; margin-bottom: 8px;}
.cdn_help ul li a
{ line-height:28px; display: block;}
.cdn_help ul li a.more
{ font-size:12px; color:#00a2ca; }

/*开发者资源*/
.cdn_ziyuan ul
{ padding:30px 0 50px; overflow:hidden;}
.cdn_ziyuan ul li
{ width:370px; padding-right:30px; float:left;}
.cdn_ziyuan ul li h4
{ color: #333; font-size: 14px; font-weight: 700; font-weight:normal;}
.cdn_ziyuan ul li p
{ line-height:28px; color:#666; }
.cdn_ziyuan ul li a
{ line-height:28px; display: block; font-size: 14px; width: 48%; color:#00a2ca;}
